[vdr] graphlcd with vdr-1.7.3 ?

Gregoire Favre gregoire.favre at gmail.com
Fri Jan 23 22:24:52 CET 2009


Hello,

did someone upgrade graphlcd to use with VDR-1.7.3 ?

Thanks.
-- 
Grégoire FAVRE http://gregoire.favre.googlepages.com http://www.gnupg.org
               http://picasaweb.google.com/Gregoire.Favre



More information about the vdr mailing list